folder: PpM9ieKbsamHPOC2
name: Nous sommes la Horde
type: ability
_id: V3mu7tZsXDP2VREc
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Les membres de la Horde sont interchangeables, et ils semblent
    impossibles à blesser. Lorsqu’il subit une Blessure, un membre du Groupe
    peut immédiatement la transférer à l’un de ses camarades présents dans la
    scène. Le nouveau personnage ainsi blessé est désigné au hasard par le
    meneur.</p>
  type: group
  totem: horde
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 3
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496821
  modifiedTime: 1785775496821
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!V3mu7tZsXDP2VREc'

